/* Custom Inputs */
/* Custom Form elements*/
.tpt_wizard input[type="radio"],
.tpt_wizard input[type="checkbox"] {
    opacity: 1;
    min-width: 16px !important;
    min-height: 16px !important;
    cursor: pointer;
}

/*Custom checkbox - Hack */
.tpt_wizard .fieldSpec.RadioButtonListFormField .description + div {
    width: 69%;
    float: right;
}
.tpt_wizard .checkBox {
    width: 22px;
    height: 22px;
    cursor: pointer;
    display: block;
    float:left;
    margin: 5px;
    clear:both;
    box-shadow: 0 0 1px #ccc;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border: 2px solid #feed01;

    box-sizing: border-box;
}
.tpt_wizard .checkBox i input {
    display: block;
}
.tpt_wizard input[type="radio"], .tpt_wizard input[type="checkbox"] {
    min-height: 18px !important;
    min-width: 18px !important;
    cursor: pointer;
    margin: 0;
    opacity: 1;
}

.tpt_wizard .checkBox i {
    display:block;
    background: url(../images/ico-checkbox-check.png) #feed01 no-repeat center center;
    width: 18px;
    height: 18px;
    opacity: 0;
    -webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
    transition: all 400ms ease-in-out;
    box-sizing: border-box;
}

.tpt_wizard .checkedBox i {
    opacity: 1;
}

/*Custom radio button*/
.tpt_wizard .radioBtn {
    width: 20px;
    height: 20px;
    display: inline-block;
    float: left;
    margin: 0 7px 0 0;
    cursor: pointer;
    position: relative;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    border: 2px solid #feed01;
    background: rgb(255, 255, 255);
    background-color: #FFFFFF;
}
/ */
.tpt_wizard .radioBtn i {
    border: 1px solid #E1E2E4;
    width: 10px;
    height: 10px;
    position: absolute;
    left: 3px;
    top: 3px;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
}
.tpt_wizard .checkedRadioBtn i {
    background-color: #009fe3;
}
/*Data form field*/
/*div.DateFormField{
    background: url(../images/calendar.png);
    background-repeat: no-repeat;
    background-position: right 39px;
    background-size:auto auto;
}*/
div.DateFormField input{
    width: 100%;
    float: left;
        padding-right: 0;
}
.datasetfieldSpec.CheckBoxListFormField{
    padding-top: 32px;
}

.datasetfieldLabel .datasetlabelText,.datasetfieldLabel .CheckBoxListFormField,.datasetfieldLabel .datasetdescription{
    display: inline-block;
}

/*
@media all and (max-width: 900px){
    div.DateFormField input{ width: 90%; }
}
@media all and (max-width: 800px){
    div.DateFormField input{ width: 88%; }
}*/
/*@media all and (max-width: 700px){
   div.DateFormField{
    background-position: right 42px;
   }
}*/
@media all and (max-width: 600px){
   /*div.DateFormField{
    background-position: right 36px;
   }*/

   .datasetfieldSpec.CheckBoxListFormField{
    padding-top: 0;
    min-height: 0;
   }
}

/*Dropbox and google drive*/
.uploadfile .saveButton {
    min-width: auto;
}
.uploadfile .fieldSpec:last-child,
.uploadfile .fieldSpec:last-child .labelText{
    margin:0;
    padding:0;
}
.FileField{
    min-height: auto !important;
    padding-bottom: 0;
}

.FileField input {
    font-size: 16px;
    margin-top: 3px;
    line-height: 24px;
    margin-right: 5px;
}

a.dropbox-dropin-btn{
    background-image: url(../images/dropbox.svg) !important;
    text-indent: -99999px !important;
    background-size: 45% auto !important;
    width: 46px !important;
    padding: 5px;
    margin-right: 0;
    display: block;
    float: left;
    background-repeat: no-repeat !important;
    height: 46px !important;
    border: 1px solid #e2e6ed !important;
    border-radius: 5px !important;
    background-position: center center !important;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    -ms-transition: all 0.3s;
}

a#drivePicker{
    background-image: url(../images/drive.svg) !important;
    text-indent: -99999px !important;
    background-size: 45% auto !important;
    width: 46px !important;
    padding: 0;
    margin-right: 0;
    display: block;
    float: left;
    background-repeat: no-repeat !important;
    height: 46px !important;
    border: 1px solid #e2e6ed !important;
    border-radius: 5px !important;
    background-position: center center !important;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
a.dropbox-dropin-btn.dropbox-dropin-default:hover,
a#drivePicker:hover{
    background-color: #EEEEEE !important;
}

@media all and (max-width: 768px) {
    .FileField{
        clear:both;
        width:100%;
    }
    .uploadfile a.dropbox-dropin-btn.dropbox-dropin-default, .uploadfile a#drivePicker{
        margin-bottom: 10px;
        margin-top: 10px;
        margin-right: 10px;
    }
}
@media all and (max-width: 600px){
    .uploadfile a.dropbox-dropin-btn.dropbox-dropin-default,.uploadfile a#drivePicker{
        max-width: 100%;
        width: 48%!important;
        -webkit-background-size: 40px auto!important;
        background-size:40px auto!important;
    }
    .uploadfile a.dropbox-dropin-btn.dropbox-dropin-default{
        margin:10px 2% 10px 0!important;
    }
    .uploadfile a#drivePicker{
        margin:10px 0 10px 2%!important
    }
}
